#main.mice {
    overflow: hidden;
    background: #fff;
}

/* sec01 */

#main.mice .sec01 {
    padding: 0;
    overflow: hidden;
    color: #fff;
    position: relative;
}

#main.mice .sec01-videobox {
    width: 100%;
    height: calc(100vh - 80px);
    position: relative;
}

#main.mice .sec01-videobox video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    height: 100%;
}

#main.mice .sec01 .sec-tit {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

/* sec02 */

.mice .sec02 {
    background: #f3f3f3;
}

.mice .sec02-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mice .sec02-top .sec02-left {
    text-align: left;
}

.mice .sec02-top .sec02-right {
    width: 30%;
}

.mice .sec02-bot {
    margin-top: 5em;
}

.mice .sec02-bot em {
    color: #808080;
    font-size: 1rem;
    font-weight: 400;
    font-style: normal;
}

.mice .sec02-bot .sec02-count {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3em;
    padding: 0 5%;
}

.mice .sec02-bot .sec02-count h4 {
    color: #808080;
    margin-bottom: 10px;
}

.mice .sec02-bot .sec02-count p {
    color: #1a1f71;
    font-size: 36px;
    line-height: 1.5em;
}

/* sec04 */

#main.mice .sec04 {
    padding-bottom: 50px;
}

#main.mice .sec04 h3 {
    margin: 1em 0 3em;
}

#main.mice .sec04 h3>br {
    display: none;
}

#main.mice .sec04 h4 {
    margin: 2em 0 0;
    color: #1a1f71;
}

.mice .sec04 span {
    display: block;
    width: 70px;
    height: 1px;
    background: #000;
    margin: 1em auto;
}

#main.mice .sec04 p {
    font-size: 18px;
    color: #000;
    font-weight: 400;
}

.mice .sec04-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mice .sec04-box img {
    border-radius: 13em 13em 0 0;
}

.mice .sec04-list {
    width: 32%;
    background: #fff;
    border-radius: 12em;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.mice .sec04-top {
    width: 100%;
    background: url(/img/renew/mice/mice-sec04_01.jpg)no-repeat center center / cover;
    height: 200px;
    border-radius: 12em 12em 0 0;
}

.mice .sec04-list2 .sec04-top {
    background-image: url(/img/renew/mice/mice-sec04_02.jpg);
}

.mice .sec04-list3 .sec04-top {
    background-image: url(/img/renew/mice/mice-sec04_03.jpg);
}

.mice .sec04-bot {
    padding: 0 1em 6em;
}

/* sec05 */

.mice .sec05 {
    overflow: hidden;
    background: url(/img/renew/mice/mice-sec05.png)no-repeat center center / cover;
    position: relative;
    padding: 0 !important;
    height: 700px;
}

.mice .sec05::before {
    content: "";
    position: absolute;
    left: 50%;
    top: -160%;
    transform: translateX(-50%);
    background: #fff;
    border-radius: 50%;
    width: 160%;
    height: 1300px;
}

.mice .sec05::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -160%;
    transform: translateX(-50%);
    background: #f3f3f3;
    border-radius: 50%;
    width: 160%;
    height: 1300px;
}

.mice .sec05 .sec05-txt {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#main.mice .sec05 h3 {
    color: #fff;
}

/* sec06 */

#main.mice .sec06 {
    background: #f3f3f3;
    padding-top: 50px;
}

#main.mice .sec06 h3 {
    color: #1a1f71;
}

#main.mice .sec06 h4 {
    color: #000;
}

.mice .sec06 .sec06-top {
    width: 650px;
    margin: 0 auto;
    margin-bottom: 5em;
}

.mice .sec06 .sec06-bot {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.mice .sec06 .sec06-icon {
    background: #fff;
    border-radius: 50%;
    width: 100px;
    margin: 0 auto;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

#main.mice .sec06 .sec06-icon>img {
    vertical-align: middle;
}

/* sec07 */

.mice .sec07 {
    background: #f3f3f3;
    position: relative;
    z-index: 0;
}

#main.mice .sec07 .sec07-inner {
    position: relative;
    z-index: 2;
}

.mice .sec07::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 8em 0 0 0;
    z-index: 1;
}

#main.mice .sec07 h4 {
    margin: 1em 0;
}

#main.mice .sec07 .tab h4:nth-child(2) {
    color: #000;
}

#main.mice .sec07 .tab h4:nth-child(3) {
    color: #1a1f71;
    opacity: 0.5;
}

.mice .sec07 .buttons {
    width: 90%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mice .sec07 .buttons button {
    width: 16%;
    height: 60px;
    border: 0;
    font-size: 22px;
    cursor: pointer;
    background: #919191;
    color: #fff;
    border-radius: 2em;
}

.mice .sec07 .buttons button.active {
    background: #1a1f71;
}

.mice .sec07 .tabs {
    margin-top: 4em;
    margin-bottom: 0;
}

.mice .sec07 .tab {
    display: none;
}

.mice .sec07 .tab.active {
    display: block;
}

.mice .sec07 .tab.active {
    display: block;
}

.mice .sec07 .sec07-swiper {
    margin-top: 4em;
    margin-bottom: 0;
    border-radius: 3em;
    overflow: hidden;
    position: relative;
    width: 75% !important;
    height: auto;
    isolation: isolate
}

.mice .sec07 .sec07-swiper .swiper-slide {
    display: flex;
}

.mice .sec07 .swiper-button-next,
.mice .sec07 .swiper-button-prev {
    color: #fff;
}

.mice .sec07 .swiper-button-next:after,
.mice .sec07 .swiper-button-prev:after {
    font-size: 30px;
}

.mice .sec07 .swiper-pagination {
    bottom: 4% !important;
}

.mice .sec07 .swiper-pagination-bullet {
    background: #fff;
    width: 10px;
    height: 10px;
    margin: 0 10px !important;
}

#main.mice .sec07 .sec07-swiper h3 {
    position: absolute;
    left: 50%;
    bottom: 7%;
    transform: translateX(-50%);
    color: #fff;
    font-family: "Gosanja", "Noto Sans KR", "Apple SD Gothic Neo", "Nanum Gothic", "Malgun Gothic", "�뗭�", Dotum, "Lucida Sans", "Trebuchet MS", Arial, Tahoma, sans-serif;
    letter-spacing: 0.02em;
    line-height: 1.3em;
    word-break: keep-all;
    font-size: 1.5rem;
    width: 70%;
}

/* sec08 */

.mice .sec08 {
    background: #fff;
    position: relative;
}

#main.mice .sec08 h4 {
    margin-bottom: 3em;
}

.mice .sec08 .sec08-inner {
    position: relative;
    z-index: 2;
}

.mice .sec08::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1a1f71;
    border-radius: 0 8em 0 0;
    z-index: 1;
}

#main.mice .sec08 h3,
#main.mice .sec08 h4 {
    color: #fff;
}

.mice .sec08 .sec08-imgbox-mo {
    display: none;
}

/* sec09 */

.mice .sec09 {
    background: #1a1f71;
    position: relative;
    z-index: 0;
}

.mice .sec09 .sec09-inner {
    position: relative;
    z-index: 2;
}

.mice .sec09::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 8em 0 0 0;
    z-index: 1;
}

#main.mice .sec09 h3 {
    margin: 0;
}

#main.mice .sec09 p {
    font-size: 20px;
    font-weight: 400;
    color: #1a1f71;
    margin: 2em 0 0;
}

.mice .sec09 .qa-box {
    margin-top: 3em;
}

.mice .sec09 .q-box {
    font-size: 2rem;
    padding: 1em 0;
    border-bottom: 1px solid #000;
    text-align: left;
}

.mice .sec09 .q-box>.q-box-txt {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mice .sec09 .q-box .q-box-arrow {
    width: 30px;
    height: 30px;
}

/* .mice .sec09 .a-box {
    display: none;
}

.mice .sec09 .q-box.on .a-box {
    display: block;
} */

.mice .sec09 .q-box.on .q-box-arrow {
    transform: rotate(-90deg);
    transition: 0.5s;
    transform-origin: center;
}

#main.mice .sec09 .q-box .q-box-arrow>img {
    vertical-align: text-top;
}

/* sec10 */

.mice .sec10 {
    background: url(/img/renew/mice/mice-sec10-bg.jpg)no-repeat center center / cover;
}

#main.mice .sec10 .sec-inner {
    max-width: 80%;
}

#main.mice .sec10 h2 {
    text-align: left;
    color: #fff;
    font-weight: 400;
}

#main.mice .sec10 h2>b {
    font-weight: 700;
}

/* sec11 */

#main.mice .sec11 h4 {
    margin-top: 10px;
}

#main.mice .sec11>.sec-inner {
    max-width: 80%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.mice .sec11 .sec11-txt {
    text-align: left;
}

.mice .sec11 form {
    width: 60%;
}

.mice .sec11 form input {
    padding: 15px;
    width: 48%;
    color: #969696;
    margin-left: 2%;
    margin-bottom: 5%;
    border: none;
    border-bottom: 1px solid #646464;
    font-size: 16px;
    float: left;
    box-sizing: border-box;
    border-radius: 0;
}

.mice .sec11 .sec11-form-bot {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 2%;
}

.mice .sec11 form .agree {
    word-break: keep-all;
    text-align: left;
}

.mice .sec11 form .agree input {
    width: 14px;
    height: 14px;
    margin: 0;
    margin-right: 7px;
    margin-bottom: 3px;
    float: none;
    padding: 0;
}

.mice .sec11 form .agree>a {
    color: #000;
    border-bottom: 1px solid #000;
    margin-left: 10px;
}

.mice .sec11 form input[type="submit"] {
    background: #1a1f71;
    color: #fff;
    border-radius: 2em;
    border: none;
    font-size: 2rem;
    float: none;
    margin: 0;
    width: 25%;
    cursor: pointer;
    font-family: "CeraRoundPro-Bold", sans-serif;
    padding: 10px;
}

/* 호버효과 */

@media (hover: hover) and (pointer: fine) {

    .mice .sec03-btn:hover {
        color: #fff;
        background: #1a1f71;
    }

    .mice .sec03-btn:hover .cls-1 {
        stroke: #fff;
    }

    .mice .sec07 .buttons button:hover {
        background: #1a1f71;
        color: #fff;
    }

}

/* 미디어쿼리 */

@media(max-width:1320px) {
    #main.mice section h2 {
        font-size: 2.5rem;
    }

    #main.mice section h3 {
        font-size: 1.5rem;
    }

    #main.mice section h4 {
        font-size: 1rem;
    }

    .mice .sec04-bot {
        height: 250px;
    }

    #main.mice .sec04-bot p>br {
        display: none;
    }

    .mice .sec07 .buttons {
        flex-wrap: wrap;
    }

    .mice .sec07 .buttons button {
        width: 33%;
        margin-bottom: 10px;
        height: 50px;
        font-size: 1rem;
    }

    #main.mice .sec11>.sec-inner {
        padding: 0;
        flex-direction: column;
        align-items: center;
    }

    .mice .sec11 .sec11-txt {
        text-align: center;
        margin-bottom: 3em;
    }

    #main.mice .sec11 h2>br {
        display: none;
    }

    .mice .sec11 form {
        width: 100%;
    }

    .mice .sec11 form input {
        margin: 0 1% 5%;
    }

    .mice .sec11 .sec11-form-bot {
        padding-left: 1%;
    }

    .mice .sec11 form input[type="submit"] {
        font-size: 1.5rem;
    }
}

@media(max-width:1080px) {
    .mice .sec02-bot .sec02-count p {
        font-size: 1.5rem;
    }

    .mice .sec04-bot {
        height: 230px;
    }

    #main.mice .sec04-bot p {
        font-size: 1rem;
    }

    #main.mice .sec04-bot p>br {
        display: none;
    }

    .mice .sec05 {
        height: 500px;
    }

    .mice .sec05::before {
        top: -120%;
        height: 700px;
    }

    .mice .sec05::after {
        bottom: -120%;
        height: 700px;
    }
}

@media(max-width:1024px) {
    #main.mice .sec01-videobox {
        height: calc(90vh - 60px);
    }

    .mice .sec02-top {
        flex-direction: column-reverse;
    }

    .mice .sec02-top .sec02-left {
        text-align: center;
    }

    .mice .sec02-top .sec02-right {
        width: 50%;
        margin-bottom: 2em;
    }

    .mice .sec04-box {
        flex-direction: column;
    }

    .mice .sec04-list {
        width: 350px;
    }

    .mice .sec04-list2 {
        margin: 2em 0;
    }

    .mice .sec04-bot {
        height: 210px;
        padding: 0 2em;
    }

    #main.mice .sec04-bot p {
        width: 80%;
        margin: 0 auto;
    }

    .mice .sec06-bot {
        flex-direction: column;
    }

    .mice .sec06-bot li {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .mice .sec06-bot li:nth-child(2) {
        margin: 3em 0;
    }

    .mice .sec06 .sec06-icon {
        margin: 0;
    }

    .mice .sec06 .sec06-txt {
        text-align: left;
        width: 80%;
        margin-left: 10%;
    }

    #main.mice .sec06 .sec06-txt h3 {
        margin: 0 0 0.5em;
    }

    #main.mice .sec06 .sec06-txt h4 {
        margin: 0;
    }

    #main.mice .sec06 h4>br {
        display: none;
    }
}

@media(max-width:840px) {
    #main.mice section h2 {
        font-size: 2em;
    }

    .mice .sec06 .sec06-top {
        width: 100%;
    }

    #main.mice section h4>br {
        display: none;
    }

    #main.mice .sec11 h4>br {
        display: block;
    }

    .mice .sec05 .sec05-txt {
        width: 80%;
    }

    #main.mice .sec05 .sec05-txt h3>br {
        display: none;
    }

    .mice .sec07 .tabs,
    .mice .sec07 .sec07-swiper {
        margin-top: 3em;
    }

    #main.mice .sec07 .sec07-swiper h3 {
        font-size: 1rem;
        bottom: 6%;
    }

    #main.mice .sec08 .sec08-inner {
        max-width: 100%;
    }

    #main.mice .sec08 h4 {
        padding: 0 10%;
    }

    .mice .sec08 .sec08-imgbox {
        display: none;
    }

    .mice .sec08 .sec08-imgbox-mo {
        display: block;
    }

    #main.mice .sec09 h3 {
        font-size: 18px;
        width: 85%;
    }

    .mice .sec09 .q-box .q-box-arrow {
        width: 20px;
        height: 20px;
    }

    #main.mice .sec09 p {
        font-size: 1rem;
    }

    .mice .sec11 form input {
        width: 100%;
    }

    .mice .sec11 .sec11-form-bot {
        flex-direction: column;
        padding-top: 1em;
    }

    .mice .sec11 form .agree {
        font-size: 14px;
    }

    .mice .sec11 form input[type="submit"] {
        width: 200px;
        margin: 1em auto 0;
    }

}

@media(max-width:680px) {
    #main.mice section h3 {
        font-size: 20px;
    }

    .mice .sec02-bot {
        margin-top: 3em;
    }

    .mice .sec02-bot .sec02-count {
        flex-direction: column;
        padding: 0;
    }

    .mice .sec02-bot .sec02-count>div:nth-child(2) {
        margin: 2em 0;
    }

    .mice .sec05 {
        height: 400px;
    }

    .mice .sec05::before,
    .mice .sec05::after {
        width: 200%;
    }

    .mice .sec05::before {
        top: -160%;
    }

    .mice .sec05::after {
        bottom: -160%;
    }

    .mice .sec07::after {
        border-radius: 5em 0 0 0;
    }

    /* 스와이프 슬라이드 모바일 */

    .mice .sec07 .buttons{
        width: 100%;
    }

    .mice .sec07 .sec07-swiper{
        width: 100% !important;
    }

    .mice .sec07 .sec07-swiper .swiper-slide {
        background: url(/img/renew/mice/mice-sec07-1-1.jpg) no-repeat center center / cover;
        width: 100%;
        height: 300px;
        border-radius: 3em !important;
    }

    .mice .sec07 .tab1 .con2 {
        background-image: url(/img/renew/mice/mice-sec07-1-2.jpg);
    }

    .mice .sec07 .tab1 .con3 {
        background-image: url(/img/renew/mice/mice-sec07-1-3.jpg);
    }

    .mice .sec07 .tab1 .con4 {
        background-image: url(/img/renew/mice/mice-sec07-1-4.jpg);
    }

    .mice .sec07 .tab1 .con5 {
        background-image: url(/img/renew/mice/mice-sec07-1-5.jpg);
    }

    .mice .sec07 .tab1 .con6 {
        background-image: url(/img/renew/mice/mice-sec07-1-6.jpg);
    }

    .mice .sec07 .tab1 .con7 {
        background-image: url(/img/renew/mice/mice-sec07-1-7.jpg);
    }

    .mice .sec07 .tab2 .con1 {
        background-image: url(/img/renew/mice/mice-sec07-2-1.jpg);
    }

    .mice .sec07 .tab2 .con2 {
        background-image: url(/img/renew/mice/mice-sec07-2-2.jpg);
    }

    .mice .sec07 .tab2 .con3 {
        background-image: url(/img/renew/mice/mice-sec07-2-3.jpg);
    }

    .mice .sec07 .tab2 .con4 {
        background-image: url(/img/renew/mice/mice-sec07-2-4.jpg);
    }

    .mice .sec07 .tab2 .con5 {
        background-image: url(/img/renew/mice/mice-sec07-2-5.jpg);
    }

    .mice .sec07 .tab2 .con6 {
        background-image: url(/img/renew/mice/mice-sec07-2-6.jpg);
    }

    .mice .sec07 .tab2 .con7 {
        background-image: url(/img/renew/mice/mice-sec07-2-7.jpg);
    }

    .mice .sec07 .tab3 .con1 {
        background-image: url(/img/renew/mice/mice-sec07-3-1.jpg);
    }

    .mice .sec07 .tab3 .con2 {
        background-image: url(/img/renew/mice/mice-sec07-3-2.jpg);
    }

    .mice .sec07 .tab3 .con3 {
        background-image: url(/img/renew/mice/mice-sec07-3-3.jpg);
    }

    .mice .sec07 .tab3 .con4 {
        background-image: url(/img/renew/mice/mice-sec07-3-4.jpg);
    }

    .mice .sec07 .tab3 .con5 {
        background-image: url(/img/renew/mice/mice-sec07-3-5.jpg);
    }

    .mice .sec07 .tab3 .con6 {
        background-image: url(/img/renew/mice/mice-sec07-3-6.jpg);
    }

    .mice .sec07 .tab3 .con7 {
        background-image: url(/img/renew/mice/mice-sec07-3-7.jpg);
    }

    .mice .sec07 .tab4 .con1 {
        background-image: url(/img/renew/mice/mice-sec07-4-1.jpg);
    }

    .mice .sec07 .tab4 .con2 {
        background-image: url(/img/renew/mice/mice-sec07-4-2.jpg);
    }

    .mice .sec07 .tab4 .con3 {
        background-image: url(/img/renew/mice/mice-sec07-4-3.jpg);
    }

    .mice .sec07 .tab4 .con4 {
        background-image: url(/img/renew/mice/mice-sec07-4-4.jpg);
    }

    .mice .sec07 .tab4 .con5 {
        background-image: url(/img/renew/mice/mice-sec07-4-5.jpg);
    }

    .mice .sec07 .tab4 .con6 {
        background-image: url(/img/renew/mice/mice-sec07-4-6.jpg);
    }

    .mice .sec07 .tab5 .con1 {
        background-image: url(/img/renew/mice/mice-sec07-5-2.jpg);
    }

    .mice .sec07 .tab5 .con2 {
        background-image: url(/img/renew/mice/mice-sec07-5-3.jpg);
    }

    .mice .sec07 .tab5 .con3 {
        background-image: url(/img/renew/mice/mice-sec07-5-4.jpg);
    }

    .mice .sec07 .tab5 .con4 {
        background-image: url(/img/renew/mice/mice-sec07-5-1.jpg);
    }

    .mice .sec07 .tab6 .con1 {
        background-image: url(/img/renew/mice/mice-sec07-6-1.jpg);
    }

    .mice .sec07 .tab6 .con2 {
        background-image: url(/img/renew/mice/mice-sec07-6-2.jpg);
    }

    .mice .sec07 .tab6 .con3 {
        background-image: url(/img/renew/mice/mice-sec07-6-3.jpg);
    }

    .mice .sec07 .tab6 .con4 {
        background-image: url(/img/renew/mice/mice-sec07-6-4.jpg);
    }

    .mice .sec07 .tab6 .con5 {
        background-image: url(/img/renew/mice/mice-sec07-6-5.jpg);
    }

    .mice .sec07 .tab6 .con6 {
        background-image: url(/img/renew/mice/mice-sec07-6-6.jpg);
    }

    .mice .sec07 .tab6 .con7 {
        background-image: url(/img/renew/mice/mice-sec07-6-7.jpg);
    }

    .mice .sec07 .sec07-swiper .swiper-slide>img {
        display: none;
    }

    .mice .sec07 .swiper-pagination-bullet {
        width: 7px;
        height: 7px;
        margin: 0 7px !important;
    }

    .mice .sec08::after {
        border-radius: 0 5em 0 0;
    }

    .mice .sec09::after {
        border-radius: 5em 0 0 0;
    }

    .mice .sec09 h2>span {
        font-size: 20px;
    }

    .mice .sec09 .qa-box {
        margin-top: 1em;
    }

    .mice .sec10 {
        background: url(/img/renew/mice/mice-sec10-bg.jpg)no-repeat left 0 / cover;
    }

    #main.mice .sec10 h2 {
        font-size: 1.5rem;
        text-align: center;
    }

    #main.mice .sec10>.sec-inner,
    #main.mice .sec11>.sec-inner {
        max-width: 90%;
    }
}

@media(max-width:480px) {
    .mice .sec04-list {
        width: 100%;
    }

    #main.mice .sec04 h3>br {
        display: block;
    }

    .mice .sec07 .buttons button {
        width: 49%;
        margin-bottom: 5px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    #main.mice .sec10 {
        padding: 70px 0;
    }

    #main.mice .sec11 h4>br {
        display: none;
    }
}